/*********
 *  Following lines added by:
 *  Joshua Smith
 *  Wordpress Developer, Third Cousin
 *  09/24/2014
 */

.et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item{
    max-width: 225px;
}

.et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item img{
    max-width: 225px;
    max-height: 225px;
}

.et_pb_gallery_grid .et_pb_gallery_item img, .et_pb_portfolio_grid .et_pb_portfolio_item img,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item img {
    width: auto !important;
}
#top-menu a, .fullwidth-menu a,
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
    font-family: "Open Sans",Helvetica,Arial,Lucida,sans-serif;
    font-weight: normal;
}
.et_pb_newsletter_form p input {
    border-radius: 3px !important;
    background: #f5f5f5;
}
.et_pb_column_1_3 h2, .et_pb_column_1_4 h2 {
    font-size: 26px;
}
.gallery_nav{
    width: 1140px;
    margin: 0 auto;
    text-align: left;
    margin-bottom: 50px;

}


/*********
 *  Following lines added by:
 *  Mike Young
 *  Wordpress Developer, Third Cousin
 *  09/09/2022
 */
.et_pb_portfolio_grid_items {
	display: flex;
    flex-wrap: wrap;
	gap: 5.5%;
}

.et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item {
	    flex: 1 0 16%;
	    margin-right: 0;
	    text-align: center;
}

.et_portfolio_image, .et_shop_image {
    position: relative;
    display: inline-block;
}